<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>tmuxダッシュボード</string>
	<key>103.title</key>
	<string>デタッチ</string>
	<key>29.title</key>
	<string>アタッチ</string>
	<key>31.placeholderString</key>
	<string>ウィンドウを検索</string>
	<key>38.headerCell.title</key>
	<string>ウィンドウ</string>
	<key>8.headerCell.title</key>
	<string>セッション</string>
	<key>87.title</key>
	<string>ウィンドウで開く</string>
	<key>97.title</key>
	<string>非表示にする</string>
	<key>98.title</key>
	<string>ウィンドウで開く</string>
	<key>99.title</key>
	<string>タブで開く</string>
	<key>El0-Wa-qm5.title</key>
	<string>隠しウィンドウがある場合、アタッチ時にダッシュボードを開く</string>
	<key>wIU-qt-nuF.title</key>
	<string>ウィンドウ数がこの数以上ある場合、アタッチ時にウィンドウを開かない:</string>
</dict>
</plist>
